<preference-headers xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- These settings headers are only used on tablets. -->

    <header
        android:fragment="info.knacki.pass.settings.ui.SettingsActivity$GeneralPreferenceFragment"
        android:icon="@drawable/ic_info_black_24dp"
        android:title="@string/pref_header_general" />
    <header
        android:fragment="info.knacki.pass.settings.ui.SettingsActivity$EncryptionPreferenceFragment"
        android:icon="@drawable/ic_info_black_24dp"
        android:title="@string/pref_header_Encryption" />
    <header
        android:fragment="info.knacki.pass.settings.ui.SettingsActivity$VCSPreferenceFragment"
        android:icon="@drawable/ic_info_black_24dp"
        android:title="@string/pref_header_VCS" />
</preference-headers>
